var EnemyCharacterClass_SlowHotoke = function(stage, args){
	EnemyCharacterClass_SlowHotoke.base.apply(this, [stage, [["zizou.png",]]]);

	this.size.x = 64;
	this.size.y = 64;

	this.chasingRange = 800;
	this.movingVelocity = 80;
	this.max_HP = 20;
	this.HP = this.max_HP;
	
	stage.addStageObject(this);
}.extend(EnemyCharacterClass, {
	className: "EnemyCharacterClass_SlowHotoke",

});
